package org.example.petshopdesktop.api.dto.sale;

import java.math.BigDecimal;

public class SaleItemRequest {
    private Long prodId;
    private Integer quantity;

    public SaleItemRequest() {
    }

    public Long getProdId() {
        return prodId;
    }

    public void setProdId(Long prodId) {
        this.prodId = prodId;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }
}
